Subject: Re: linux-next: Tree for May 24

From: Stephen Rothwell <[email-masked]>
Date: Tue, 29 May 2018 21:18:59 +1000

Hi Mark,

On Tue, 29 May 2018 11:38:50 +0100 Mark Brown <[email-masked]> wrote:
>
> On Mon, May 28, 2018 at 03:23:26PM +0300, Andy Shevchenko wrote:
> > On Fri, May 25, 2018 at 8:30 PM, Mark Brown <[email-masked]> wrote:  
> 
> > > Stephen should be back on Monday.  
> 
> > Your version has no tag which is crucial detail for easily getting
> > info what the current version is.  
> 
> That's generated by the scripts.  They didn't complain about anything so
> I'm assuming it's somewhere in the kernel.org system and will appear at
> some point.

I have now created a tag for next-20180525.  It is an annotated tag but
not signed.  It may be that my scripts error checking is not up to
scratch, sorry. :-(

-- 
Cheers,
Stephen Rothwell